Subject: RE: [[email-masked]: [Fwd: Cygnus And Windows 2000 ?]]
From: Aaron Wood <[email-masked]>
To: "'Chris Faylor'" <[email-masked]>, [email-masked]
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 23 Aug 2000 09:10:31 -0700

Chris,

This is too vague of a question to answer.  Is he using Server or
Professional?  If he's using server is it a Domain controller?  Is it a
Terminal Server.  If it's a terminal server, is the TS in Application mode
or in Remote Administration mode.  Is this the French version of Win2k?  The
US? The U.K. version?

More information is needed...especially how this program was installed.

I just installed the latest version from a Terminal Server Client (a major
no-no when installing programs) on a standard (US) WIN2K Server in Remote
Administration mode and it works great!  I installed the program from...

http://sources.redhat.com/cygwin/setup.exe

Cheers!

Aaron Wood
Systems Engineer
Safeharbor.com
http://www.safeharbor.com

-----Original Message-----
From: Chris Faylor [mailto:[email-masked]]
Sent: Wednesday, August 23, 2000 8:03 AM
To: [email-masked]
Subject: [[email-masked]: [Fwd: Cygnus And Windows 2000 ?]]

Someone want to help this guy?

cgf

----- Forwarded message from Kim Knuttila <[email-masked]> -----

From: Kim Knuttila <[email-masked]>
To: [email-masked]
Subject: [Fwd: Cygnus And Windows 2000 ?]
Date: Wed, 23 Aug 2000 06:44:04 -0700
Reply-To: [email-masked]
Organization: Cygnus Solutions, A Red Hat Company

FYI.

-------- Original Message --------
Subject: Cygnus And Windows 2000 ?
Date: Wed, 23 Aug 2000 14:38:11 +0200
From: philippe gerard <[email-masked]>
Organization: Inria
To: [email-masked]

Dear sirs,

I tried to install cygwin with windows 2000. The installation procedure
has no problem but the application is not working properly:
When I click on the Cygwin icon , the only thing I get is a really brief
black window where I don't have the time to read the content.

Sincerely
Philippe

----- End forwarded message -----

--
Want to unsubscribe from this list?
Send a message to [email-masked]